/* $Id: example.css,v 1.5 2006/03/27 02:44:36 pat Exp $ */

/*--------------------------------------------------
  REQUIRED to hide the non-active tab content.
  But do not hide them in the print stylesheet!
  --------------------------------------------------*/
.tabberlive .tabbertabhide {
 display:none;
}

/*--------------------------------------------------
  .tabber = before the tabber interface is set up
  .tabberlive = after the tabber interface is set up
  --------------------------------------------------*/
/*Added Styles*/


#contacttabs{
	width:680px;
	margin: 10px auto;
}
.tabber {
}
.tabberlive {
}

/*--------------------------------------------------
  ul.tabbernav = the tab navigation list
  li.tabberactive = the active tab
  --------------------------------------------------*/
#content .learning_box ul.tabbernav
{
 margin:0;
 padding:0 0 0 4px;
 height: 22px;
 line-height:1;
 font-size: 11px;
 font-family:Verdana, Arial, Helvetica, sans-serif;
 background:url(../images/home_learning_tab_bkg.jpg) repeat-x bottom;
}
#content #contacttabs ul.tabbernav
{
 margin:0;
 padding:0 0 0 4px;
 height: 30px;
 line-height:1.5;
  background: url(../images/contact_bkg.jpg) repeat-x bottom;

}

ul.tabbernav li
{
 list-style: none;
 margin: 0 4px 0 0;
 float:left;
}

#content .learning_box ul.tabbernav li a
{
	display:block;
	font-size: 11px;
	width: 135px;
	height:16px;
	text-align:center;
	padding: 5px 5px 0 5px;
 	background: url(../images/home_learning_tab.jpg);
	text-decoration: none;
	border-bottom: 1px solid #cccccc;
}
#content #contacttabs ul.tabbernav li a
{
	display:block;
	font-size: 14px;
	font-weight:bold;
	width: 211px;
	height:20px;
	text-align:center;
	padding: 5px;
	text-decoration: none;
	background:url(../images/contact_out.jpg);
}

#content #contacttabs ul.tabbernav li a:link { color: #996600; background:url(../images/contact_out.jpg); }
#content #contacttabs ul.tabbernav li a:visited { color: #996600; }

#content #contacttabs ul.tabbernav li a:hover
{
	color: #333;
	background: url(../images/contact_over.jpg);
}

#content #contacttabs ul.tabbernav li.tabberactive a
{
	color: #333;
	background: url(../images/contact_over.jpg);
}

#content #contacttabs ul.tabbernav li.tabberactive a:hover
{
	color: #333;
}

/*----


----*/

#content .learning_box ul.tabbernav li a:link { color: #996600; }
#content .learning_box ul.tabbernav li a:visited { color: #996600; }

#content .learning_box ul.tabbernav li a:hover
{
	color: #333;
	border-bottom: 1px solid #ffffff;
}

#content .learning_box ul.tabbernav li.tabberactive a
{
 color: #333;
	border-bottom: 1px solid #ffffff;
}

#content .learning_box ul.tabbernav li.tabberactive a:hover
{
    color: #333;
	border-bottom: 1px solid #ffffff;
}
/*--------------------------------------------------
  .tabbertab = the tab content
  Add style only after the tabber interface is set up (.tabberlive)
  --------------------------------------------------*/
#content .learning_box .tabberlive .tabbertab {
 padding:5px;
}
#content #contacttabs .tabberlive .tabbertab {
 padding:25px 15px;
 border: 1px solid #dedede;
 border-top: none;

 /* If you don't want the tab size changing whenever a tab is changed
    you can set a fixed height */

 /* height:200px; */

 /* If you set a fix height set overflow to auto and you will get a
    scrollbar when necessary */

 /* overflow:auto; */
}

/* If desired, hide the heading since a heading is provided by the tab */
#content .learning_box .tabberlive .tabbertab h2 {
 display:none;
}
.tabberlive .tabbertab h3 {
 display:none;
}
#content .tabberlive .tabbertab h4 {
	 font-size:11px;
	 padding: 0 0 5px 5px;
	 color:#663366;
	 font-weight:bold;
}
#content .learning_box .tabberlive .tabbertab p{
	 font-size:11px;
	 text-align:justify;
	 padding: 0 0 5px 5px;
	 margin:0;
}
/* Example of using an ID to set different styles for the tabs on the page */
.tabberlive#tab1 {
}
.tabberlive#tab2 {
}
.tabberlive#tab2 .tabbertab {
 overflow:auto;
 
}

/*--------------
Home page specific
--------------*/
.learning_box{
	background: url(../images/home_learning_bkg.jpg) repeat-y;
	width:466px;
	float:left;
}
.learning_box .head{
	background: url(../images/home_learning_head.jpg) no-repeat top;
}
.learning_box .foot{
	background: url(../images/home_learning_foot.jpg) no-repeat bottom;
	padding: 0 10px 7px 5px;

}
#container #contentholder #content .learning_box h1 {
	font-size: 18px;
	height:24px;
	color:#cc9933;
	padding:10px 0 8px 15px;
	margin:0;
}

#content .learning_box .tabberlive .tabbertab ul{
	margin-left: 40px;
	font-size:11px;
}
#content .learning_box .tabberlive .tabbertab li{
	margin: 2px 0;
	list-style-type:square;
}
#content #contacttabs .tabberlive .tabbertab ul{
	margin-left: 40px;
}
#content #contacttabs .tabberlive .tabbertab li{
	margin: 7px 0;
	list-style-type:square;
}
.thumb {
	font-size: 11px;
	background: #FFFFFF;
	float: right;
	width: 220px;
	margin: 15px 5px 15px 0px;
	padding: 10px 10px 10px 10px;
	}
	
.thumbleft {
	float: left;
	width: 70px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	}
	
.thumbleft img {
display:block;
border:none;
	}
	
.thumbright {
	float: right;
	width: 140px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	}
	
#content .tabberlive .tabbertab .thumb p {
	font-size:11px;
	padding:0 0 0 0;
}
#content .tabberlive .tabber_imgbox {
	float: right;
	width: 150px;
	text-align: center;
}
#content .tabberlive .tabber_imgbox img{
	border:none;
	}
